package com.lightinit.hsdataplatform.model.admin;

import org.springframework.format.annotation.DateTimeFormat;

import java.util.Date;

public class DataSupplyApiInputModel {

    private String supplyApiName;
    //@DateTimeFormat(pattern="yyyy-MM-dd")
    //private Date apiPublishTime;
    private String apiPublishTime;
    private String supplyApiState;

    public String getSupplyApiName() {
        return supplyApiName;
    }

    public void setSupplyApiName(String supplyApiName) {
        this.supplyApiName = supplyApiName;
    }

    public String getApiPublishTime() {
        return apiPublishTime;
    }

    public void setApiPublishTime(String apiPublishTime) {
        this.apiPublishTime = apiPublishTime;
    }

    public String getSupplyApiState() {
        return supplyApiState;
    }

    public void setSupplyApiState(String supplyApiState) {
        this.supplyApiState = supplyApiState;
    }




}
